@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{margin:0;padding:0;}
body,button,input,select,textarea{font: 12px/1.5  'Microsoft YaHei','SimSun',Arial,sans-serif, \5b8b\4f53;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear: both;float: none; overflow: hidden;}
html .hide{display:none;}
body{min-height:1500px;}
.center{width:1205px; margin:0 auto; overflow:hidden; }

a { color: #000; text-decoration: none; }
a:hover{ color: #6d6d6d; }

.border_B{ border-bottom:1px solid #e6e6e6;}
.header { height:34px; border-bottom: 1px solid #d0d0d5; background: #fff; } 
.header_center { width: 1205px; height:34px; line-height: 34px; font-size: 14px; margin: 0 auto; }
.header_center a{ color:#333;}
.header_center_lr { width:270px; float:left; margin-left: 15px;   }
.header_center_lr img{ float:left; margin-top:7px;  }
.header_center_lr span { color: #d0d0d5; padding: 0 1px; }
.header_center_login { width:80px; float:right; margin-left: 15px;   }
 
.header_center_login span { color: #d0d0d5; padding: 0 1px; }
.header_menu { width: 800px; float:right;  }
.header_menu ul { float:right; }
.header_menu li { border-left: 1px solid #d0d0d5; float: left; text-align: center; padding: 0 15px; }
.header_menu li:nth-child(4) { border-right: 1px solid #d0d0d5; }
.header_menu li img { vertical-align: middle; margin: 0 7px 2px 0; width: 18px; height: 18px; }
.header_menu_active { border-top: 4px solid #a37b56; height:30px; line-height: 28px; }
.header_menu_active a { color: #a37b56; }
 
.header_title{width:100%; height:130px; background:url(../images/header_bg.jpg) top center no-repeat; border-bottom:4px solid #c7aa90; overflow:hidden;} 
.header_title img{margin: 48px 0 0 22px;}
.header_nav{width:100%;  margin-bottom:25px;}
.header_nav ul{float:left; margin-left:3px;}
.header_nav ul li{float:left; padding:0 15px 0 10px; font-size:15px; line-height:13px; height:15px; margin-top:14px; background:url(../images/nav_border.png) top right no-repeat;}
.header_nav ul li a:hover{color:#a00000;}
.header_nav ul .background_no{background:none;}
.header_nav .center{ height:43px; border-bottom:1px solid #dadada;}
.header_nav .center .red a, .header_nav .center .red{color:#a00000;}
 
.search{width:100%; text-align:center; margin:25px 0 30px 0; position:relative;}
.search .center{background:url(../images/search_bg.jpg) center top no-repeat; height:120px; text-align:center; overflow:hidden;}
.search_form { height:32px; width:570px; margin:0 auto; margin-top:30px;overflow:hidden;}
.search_form .btn1 { width: 476px;height: 30px; border: 1px solid #ccced0; float: left; background:#fff url(../images/search.png) top left no-repeat; text-indent:45px; outline:none;}
.search_form .btn2 { background-color:#de5858;  width:88px; height:32px;  border: 1px solid #ccced0; border-left:none; float: left; color:#fff; font-size:16px;outline:none; cursor:pointer;}
.search p, .search p a{font-size:14px; line-height:14px; color:#9e7b5d; margin-top:17px;}



.footer { height: 190px; min-width: 1205px; background: #fbf9f8; border-top: 3px solid #E2D7CE; font-size: 14px; }
		.footer_center { height: 78px; width: 560px;  margin: 42px auto; }
		.footer_center p { text-align: center; margin-top: 12px; line-height: 15px; }
		.footer_link { height: 20px; }
		.footer_link ul { margin-left: 4px; }
		.footer_link li { float:left; }
		.footer_link span { margin: 0 3px; }